NAME
	kiss

SYNOPSYS
	kiss <target>
	kiss <target> <adverb>
        kiss <target> [on] <location>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.
        <location> - it is possible to use various locations to kiss someone
                   on, like the forehead, lips, cheek, hand, feet, and a few
                   more.

DEFAULT ADVERB
	gently

SEE ALSO
	adverbs emotions
